<?php

namespace App\Dao\Settlement;

use App\Models\Settlement\FinancialStats;

class FinancialDao
{
    /**
     * @param $channelId
     * @return mixed
     */
    public function getChannelFinancialStat($channelId)
    {
        return FinancialStats::where('distribution_channel_id', $channelId)->first();
    }
}